cmake-check-march
# debian-boost-python
debian-images-installation-path
debian-mathjax-relpath
doxygen-pdf
revert-cmake-allow-UHD-library-and-utilities-to-be-in-separ
rfnoc-blocks-track-runtime-abi
# std20
obsolete-man-page
omit-build-path
# adapt-to-dpdk-23.11.patch
# always-install-utilities
